{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "MapShareReaderTest/1.0.0": {
        "dependencies": {
          "Telerik.Windows.Controls.DataVisualization": "2020.3.1130.50",
          "Telerik.Windows.Controls": "2020.3.1130.50",
          "Telerik.Windows.Data": "2020.3.1130.50"
        },
        "runtime": {
          "MapShareReaderTest.dll": {}
        }
      },
      "Telerik.Windows.Controls.DataVisualization/2020.3.1130.50": {
        "runtime": {
          "Telerik.Windows.Controls.DataVisualization.dll": {
            "assemblyVersion": "2020.3.1130.50",
            "fileVersion": "2020.3.1130.50"
          }
        }
      },
      "Telerik.Windows.Controls/2020.3.1130.50": {
        "runtime": {
          "Telerik.Windows.Controls.dll": {
            "assemblyVersion": "2020.3.1130.50",
            "fileVersion": "2020.3.1130.50"
          }
        }
      },
      "Telerik.Windows.Data/2020.3.1130.50": {
        "runtime": {
          "Telerik.Windows.Data.dll": {
            "assemblyVersion": "2020.3.1130.50",
            "fileVersion": "2020.3.1130.50"
          }
        }
      }
    }
  },
  "libraries": {
    "MapShareReaderTest/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Telerik.Windows.Controls.DataVisualization/2020.3.1130.50": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Telerik.Windows.Controls/2020.3.1130.50": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Telerik.Windows.Data/2020.3.1130.50": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}